

td.footer {
	font-size: 10px;
	color:#a5aaaa;
	background-color: #441a3f;
	vertical-align:middle;
	text-indent: 20px;
}

.footer a {
	color:#ffffff;
	text-decoration:underline;
}

.footer a:hover {
	color:#a5aaaa;
	text-decoration:none;
}


body {
background-color:#dddcd2;
margin:0px;
text-align:center;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	vertical-align:top;
}



#all {
  margin: 0 auto;
  width: 830px;
  text-align: left;
}

#all td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
    text-align: left;
}

table {border:0px;}


#feature td {
		padding:none;
}


div.maintext,
div.subtext  {
padding:5px;
padding-left:22px;
}

h1 {
font-size:15px;
margin-bottom:1px;
}

h2 {
font-size:13px;
margin-bottom:1px;
}

#maintext p,
div.maintext p {
margin-top:3px;
margin-bottom:7px;
margin-right:320px;
font-size:12px;
line-height:1.1em;
}

div.subtext p {
margin-top:3px;
margin-bottom:7px;
font-size:12px;
margin-right:70px;
line-height:1.1em;
}



#content td {
    background-color:#FFFFFF;
	color:#343434;
	vertical-align:top;
}


.productpic {
float:right;
border:0;
padding:2;
}

a {
color:#000000;
text-decoration:underline;
}

a:hover {
color:#4d608a;
text-decoration:none;
}



}
